View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000549Ecere SDKidepublic2010-08-17 16:482013-08-07 03:33
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000549: Trying to compile a header file gives a confusing error
DescriptionIt should do nothing or print out something along the lines:

'No compiling action required for header files'

In particular, it should NOT compile a .c file with same name

And it should not give cryptic errors such as:

   obj/release.win32/geo_config.o: No such file or directory
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000726)
redj (administrator)
2013-04-25 03:17
edited on: 2013-05-05 15:59

fixed by https://github.com/ecere/sdk/commit/33d5a4772276aaee4ede1d852b9a1d5cb7fa7b57 [^]


- Issue History
Date Modified Username Field Change
2010-08-17 16:48 jerome New Issue
2010-08-17 16:48 jerome Status new => assigned
2010-08-17 16:48 jerome Assigned To => redj
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 06:12 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-04-24 06:12 jerome Description Updated
2013-04-25 03:17 redj Status assigned => resolved
2013-04-25 03:17 redj Fixed in Version => 0.44.1 64
2013-04-25 03:17 redj Resolution open => fixed
2013-04-25 03:17 redj Note Added: 0000726
2013-04-25 03:33 jerome Description Updated
2013-04-25 06:47 redj Note Edited: 0000726
2013-05-05 15:59 redj Note Edited: 0000726
2013-05-22 20:35 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker